PHP 5.5.20 is available

Anforderungen

Um die PHP-Erweiterung für Ingres zu kompilieren und zu benutzen, brauchen Sie eine funktionierende Ingres-Clientumgebung. Sie können die Client-Software von » http://esd.ingres.com/ herunterladen.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top